## univention-directory-replication 13.0.2-1A~5.0.0.202103301746

=== debian/changelog ===
univention-directory-replication (13.0.2-1A~5.0.0.202103301746) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 30 Mar 2021 17:46:12 +0200

univention-directory-replication (13.0.2-1) unstable; urgency=medium

  * Bug #43686: use systemctl for univention-directory-listener

 -- Sebastian Lobinger <lobinger@univention.de>  Fri, 30 Oct 2020 12:02:01 +0100

univention-directory-replication (13.0.1-6) unstable; urgency=medium

  * Bug #42374: Package description fix

 -- Arvid <requate@univention.de>  Mon, 05 Oct 2020 17:26:16 +0200

univention-directory-replication (13.0.1-5) unstable; urgency=medium

  * Bug #42374: Wording fixes

 -- Arvid <requate@univention.de>  Mon, 05 Oct 2020 16:26:10 +0200

univention-directory-replication (13.0.1-4) unstable; urgency=medium

  * Bug #42374: Wording - Master -> Primary; Slave -> Replica

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 25 Sep 2020 01:32:42 +0200

univention-directory-replication (13.0.1-3) unstable; urgency=medium

  * Bug #51268: use ldap.initialize

 -- Florian Best <best@univention.de>  Fri, 19 Jun 2020 09:52:43 +0200

univention-directory-replication (13.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:20 +0200

univention-directory-replication (12.0.0-11) unstable; urgency=medium

  * Bug #51236: only iterate over old LDAP server entries and listener entries
    to print debug message, if debug level is actually set

 -- Julia Bremer <bremer@univention.de>  Wed, 20 May 2020 18:26:01 +0200

univention-directory-replication (12.0.0-10) unstable; urgency=low

  * Bug #46590: replicate memberOf attribute unless the memberOf overlay
    module is disabled.

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Tue, 12 May 2020 18:55:42 +0200

univention-directory-replication (12.0.0-9) unstable; urgency=low

  * Bug #48545: Fix incremental updates for group.uniqueMember

 -- Philipp Hahn <hahn@univention.de>  Thu, 16 Apr 2020 12:10:18 +0200

univention-directory-replication (12.0.0-8) unstable; urgency=low

  * Bug #48545: Fix incremental updates for group.uniqueMember

 -- Philipp Hahn <hahn@univention.de>  Thu, 16 Apr 2020 12:03:35 +0200

univention-directory-replication (12.0.0-7) unstable; urgency=low

  * Bug #48545: Do incremental updates for group.uniqueMember

 -- Philipp Hahn <hahn@univention.de>  Wed, 15 Apr 2020 17:44:10 +0200

univention-directory-replication (12.0.0-6) unstable; urgency=medium

  * Bug #51093: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Tue, 14 Apr 2020 11:04:25 +0200

univention-directory-replication (12.0.0-5) unstable; urgency=low

  * Bug #51061: Fix exception handling

 -- Philipp Hahn <hahn@univention.de>  Fri, 03 Apr 2020 17:19:34 +0200

univention-directory-replication (12.0.0-4) unstable; urgency=medium

  * Bug #49700: don't replicate slapo-lastbind 'authTimestamp'

 -- Johannes Keiser <keiser@univention.de>  Mon, 24 Feb 2020 15:13:40 +0100

univention-directory-replication (12.0.0-3) unstable; urgency=medium

  * Bug #48606: QA feedback

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 17 Apr 2019 10:38:25 +0200

univention-directory-replication (12.0.0-2) unstable; urgency=medium

  * Bug #48606: increase rootpw password length

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 16 Apr 2019 11:02:30 +0200

univention-directory-replication (12.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:37 +0100

univention-directory-replication (11.0.0-7) unstable; urgency=medium

  * Bug #41514: version bump

 -- Arvid Requate <requate@univention.de>  Mon, 20 Aug 2018 17:33:22 +0200

univention-directory-replication (11.0.0-6) unstable; urgency=medium

  * Bug #41514: reconnect in case of an error

 -- Arvid Requate <requate@univention.de>  Mon, 20 Aug 2018 17:30:13 +0200

univention-directory-replication (11.0.0-5) unstable; urgency=medium

  * Bug #46743: Break long lines in schema.conf

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 26 Mar 2018 18:39:43 +0200

univention-directory-replication (11.0.0-4) unstable; urgency=medium

  * Bug #46372: start listener with at job in u-d-r-resync

 -- Felix Botner <botner@univention.de>  Fri, 23 Feb 2018 11:33:04 +0100

univention-directory-replication (11.0.0-3) unstable; urgency=medium

  * Bug #46066: version bump

 -- Felix Botner <botner@univention.de>  Mon, 05 Feb 2018 12:55:19 +0100

univention-directory-replication (11.0.0-2) unstable; urgency=medium

  * Bug #46066: ignore memberOf in replication

 -- Felix Botner <botner@univention.de>  Thu, 18 Jan 2018 17:56:48 +0100

univention-directory-replication (11.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:22 +0100

univention-directory-replication (10.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:56:24 +0200

univention-directory-replication (9.0.1-4) unstable; urgency=low

  * Bug #31757: Log object class violation
  * Bug #33594: Handle ldap_rename(delold)

 -- Philipp Hahn <hahn@univention.de>  Mon, 18 Jul 2016 15:24:24 +0200

univention-directory-replication (9.0.1-3) unstable; urgency=low

  * Bug #30489: Remove deprecated "flat-mode" replication
  * Bug #28232: Fix filesystem full check
  * Bug #31757: Log object class violation
  * Bug #34324: Stop using setuid()
  * Bug #41347: Disable backup in failed-LDIF-mode
  * Bug #33594: Fix multi-valued RDN handling

 -- Philipp Hahn <hahn@univention.de>  Thu, 02 Jun 2016 15:13:41 +0200

univention-directory-replication (9.0.1-2) unstable; urgency=medium

  * Bug #40067 replication: Fix LDAP server timeout handling


