=== debian/control ===
Source: univention-directory-replication
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.8.2
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),

Package: univention-directory-replication
Architecture: all
Depends:
 pwgen,
 python3-ldap,
 python3-six,
 python3-univention,
 python3-univention-debug,
 python3-univention-lib,
 shell-univention-lib,
 univention-directory-listener,
 univention-ldap-server (>= 1.8),
 ${misc:Depends},
Description: UCS - Directory replication
 This package implements a client initiated LDAP replication,
 based on the UCS Directory Notifier/Listener.
 .
 It is part of Univention Corporate Server (UCS), an integrated,
 directory driven solution for managing corporate environments.
 For more information about UCS, refer to:
 https://www.univention.de/
