## univention-directory-replication 13.0.2-2A~5.0.0.202106160942

=== debian/changelog ===
univention-directory-replication (13.0.2-2A~5.0.0.202106160942) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 16 Jun 2021 09:42:55 +0200

univention-directory-replication (13.0.2-2) unstable; urgency=medium

  * Bug #53430: fix applying of failed.ldif

 -- Florian Best <best@univention.de>  Wed, 16 Jun 2021 09:39:18 +0200
