## univention-directory-replication 13.0.2-3A~5.0.0.202111301700

=== debian/changelog ===
univention-directory-replication (13.0.2-3A~5.0.0.202111301700) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 30 Nov 2021 17:00:02 +0100

univention-directory-replication (13.0.2-3) unstable; urgency=low

  * Bug #26089: make UDL module order execution definable

 -- Philipp Hahn <hahn@univention.de>  Tue, 30 Nov 2021 13:45:35 +0100
