## univention-directory-replication 13.0.3-1A~5.0.0.202302031959

=== debian/changelog ===
univention-directory-replication (13.0.3-1A~5.0.0.202302031959) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 19:59:05 +0100

univention-directory-replication (13.0.3-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:39 +0100
