=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,10 @@
 # Univention Directory Replication
 #  rules file for the debian package
 #
-# Copyright 2004-2021 Univention GmbH
+# Like what you see? Join us!
+# https://www.univention.com/about-us/careers/vacancies/
+#
+# Copyright 2004-2023 Univention GmbH
 #
 # https://www.univention.de/
 #
