## univention-directory-replication 13.0.7-1

=== debian/changelog ===
univention-directory-replication (13.0.7-1) unstable; urgency=low

  * Bug #55927: Remove some ppolicy OIDs from exclusion list

 -- Philipp Hahn <hahn@univention.de>  Fri, 16 Jun 2023 17:43:12 +0200

univention-directory-replication (13.0.6-1) unstable; urgency=low

  * Bug #55927: Remove some ppolicy OIDs from exclusion list

 -- Philipp Hahn <hahn@univention.de>  Fri, 16 Jun 2023 17:25:11 +0200

univention-directory-replication (13.0.5-1) unstable; urgency=low

  * Bug #55927: Remove some ppolicy OIDs from exclusion list

 -- Philipp Hahn <hahn@univention.de>  Fri, 16 Jun 2023 16:24:34 +0200

univention-directory-replication (13.0.4-1) unstable; urgency=low

  * Bug #55927: Exclude all OpenLDAP internally defined OCs and ATs.

 -- Philipp Hahn <<hahn@univention.de>  Sat, 10 Jun 2023 17:48:27 +0200
