## univention-directory-replication 13.0.7-3

=== debian/changelog ===
univention-directory-replication (13.0.7-3) unstable; urgency=medium

  * Bug #56354: do not leak password in process list in univention-
    directory-replication-resync

 -- Florian Best <best@univention.de>  Wed, 25 Oct 2023 11:34:21 +0200
