## univention-directory-replication 13.0.7-4

=== debian/changelog ===
univention-directory-replication (13.0.7-4) unstable; urgency=medium

  * Bug #56801: Newline in temporary password file inhibits import of failed.ldif

 -- Julia Bremer <bremer@univention.de>  Sat, 04 Nov 2023 18:19:35 +0100
