## univention-directory-replication 13.0.8-2

=== debian/changelog ===
univention-directory-replication (13.0.8-2) unstable; urgency=medium

  * Bug #56954: Don't replicate objectClass=lock

 -- Arvid <requate@univention.de>  Mon, 08 Jan 2024 18:30:28 +0100

univention-directory-replication (13.0.8-1) unstable; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:28 +0100
