## univention-directory-replication 14.0.1A~5.1.0.202402201103

=== debian/changelog ===
univention-directory-replication (14.0.1A~5.1.0.202402201103) ucs5-1-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 20 Feb 2024 11:03:59 +0100

univention-directory-replication (14.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Tue, 20 Feb 2024 08:51:28 +0100
