## univention-directory-replication 15.0.2

=== debian/changelog ===
univention-directory-replication (15.0.2) unstable; urgency=medium

  * Bug #56604: use Python 3.11 code annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 00:46:31 +0100

univention-directory-replication (15.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:18 +0100

univention-directory-replication (14.0.4) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:15 +0100

univention-directory-replication (14.0.3) unstable; urgency=medium

  * Bug #56662: require memberof to be enabled

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:58 +0100

univention-directory-replication (14.0.2) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:35 +0100

univention-directory-replication (13.0.9-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:46 +0100
