## univention-directory-replication 15.4.1

=== debian/changelog ===
univention-directory-replication (15.4.1) unstable; urgency=medium

  * Bug #56247: Fix schema file path introduced by Bug #58866

 -- Julia Bremer <bremer@univention.de>  Sun, 30 Nov 2025 17:22:42 +0100
