=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Univention GmbH <packages@univention.de>
 Standards-Version: 3.8.2
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  univention-config-dev (>= 15.0.3),
 
 Package: univention-directory-replication
@@ -12,7 +12,6 @@
 Depends:
  pwgen,
  python3-ldap,
- python3-six,
  python3-univention,
  python3-univention-debug,
  python3-univention-lib,
