=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Directory Replication
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2004-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

copyrightyear := $(shell date +%Y)

override_dh_install:
	dh_install
	sed -i "s/@%@copyright_lastyear@%@/${copyrightyear}/" debian/univention-directory-replication/usr/sbin/univention-directory-replication-resync
	sed -ne 's/#.*//;s/\s\+/\n/;s/\n$$//m;/./p' oid_skip.txt >debian/univention-directory-replication/usr/share/univention-ldap/oid_skip

%:
	dh $@ --with ucr
